Endpoint Vulnerability

CVE-2015-3010ceph-deploy: keyring permissions are world readable in ceph [fedora-all]

Description

keyring permissions are world readable in ~ceph [fedora-all]

Affected Products

ceph-deploy

References

CVE-2015-3010,